.colorText {
    background: -webkit-linear-gradient(rgb(188, 188, 188), rgb(18, 228, 98));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.margin {
    margin-left: 0.5rem;
    padding-right: 15px;
}
.up {
    color: green;
    position: relative;
}
.up::after {
    content: ' ';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 5px;
    height: 5px;
    border-left: 2px solid green;
    border-top: 2px solid green;
    transform: translateY(50%) rotate(45deg);
    z-index: 0;
}
.down {
    color: red;
    position: relative;
}
.down::after {
    content: ' ';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 5px;
    height: 5px;
    border-right: 2px solid red;
    border-bottom: 2px solid red;
    transform: translateY(100%) rotate(45deg);
    z-index: 0;
}